﻿.topnavi ul li a img.fx{display:inline-block;max-width:none}
.topnavi ul li a:hover img.fx{display:none}
.topnavi ul li a.topnavi-act img.fx{display:inline-block;max-width:none}

.le-autor span {
  margin-left: 15px;
  font-size: 21px;
}

.le-bottom-footer .le-autor img {
  width: 64px;
  height: 64px;
  border-radius: 32px;
}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

.mh-wide-layout .mh-container-outer { margin: 0 auto; box-shadow: none; }

.mh-two-sb .mh-container { max-width: 1431px; }

.mh-header-transparent .mh-container-outer { box-shadow: none; }

	.mh-boxed-layout .mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }

#content-container .cont_col_3 {
    padding: 0 0 10px;
    border: none;
}

.main-container {position: relative; z-index: 3; background: #fff;}

    .main-container, .content-columns  {padding-top: 0;}

    .main {min-width: 320px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

#services #services-grid{background-image:linear-gradient(to bottom,#efefef,#f4f4f4,#f4f4f4,#f1f1f1);background-color:#f4f4f4;padding:2em 0 1em 0;position:relative}

#services #services-grid .container-fluid,#services #services-grid .container{max-width:1000px;margin:0 auto}

#services #services-grid .service-item{margin-bottom:20px;display:block}
#services #services-grid .service-item img{margin-bottom:5px}

#services #services-grid .service-item h4{color:#009b00;font-weight:500;margin-top:5px}

#services #services-grid .service-item h4 small{line-height:1.2;font-size:14px;display:block;color:#1a2125}

#services #services-grid .service-item h4 small u{display:block}
#services #services-grid .service-item:hover h3{text-decoration:underline !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}

	
	
	.services-box{ display:none}
.social ul li.round-square{background:#fff}
.social ul li.round-square a{padding:0;margin:0;background:#fff}
.social ul li.round-square a:active,.social ul li.round-square a:focus,.social ul li.round-square a:hover{background:#fff}
.social ul li.round-square a img{height:52px;width:52px}

	

.box-content{padding:12px 12px 18px 12px;background-color:#FFFFFF;margin-top:20px;}



.box-content.news{float:left;width:50%;}


.box-content.articles{float:left;width:50%;}

	.box-content.articles .legend{padding-left:15px;}


.navbar-toggle.collapsed .icon-bar {
	background-color: #2b292c;
	width: 25px;
    height: 3px;
}

.links-button.collapsed .glyphicon-plus:before, .service-buttons.collapsed .glyphicon-plus:before {
    content: "\2b";
}
#fixed-menu-max,#fixed-menu-min,#mobile-max,#mobile-min{background-color:rgba(0,39,118,0.95);border-style:none;bottom:0;position:fixed;z-index:100;font-family:'Swiss721BT','Open Sans',Helvetica,sans-serif;font-size:12px !important;text-align:left;}
#mobile-min,#mobile-max{width:100%;}
#mobile-min{display:none;}
